function Canvas(p) {
	this._obj = new THREE.CanvasRenderer(p);
	this._dom = this._obj.domElement;
	this.render = function(scene, camera) {
		this._obj.render(scene, camera);
	}
	this.setSize = function(width, height) {
		this._obj.setSize(width, height);
	}
}